aptosid.com

Software - [solved] Manual + kdesvn problem

dorin - 02.02.2014, 20:41
Post subject: [solved] Manual + kdesvn problem
I try to update the manual but I receive this
      Code:
The working copy at '/media/disk3part7/Aptosid Manual/trunk'
is too old (format 29) to work with client version '1.8.5 (r1542147)' (expects format 31). You need to upgrade the working copy first.

How can I fix it?
slh - 02.02.2014, 20:48
Post subject: RE: Manual + kdesvn problem
That is an issue when subversion upgrades and introduces a new, incompatible, on-disk format for the checkouts. It's easily solved if you "cd /media/disk3part7/Aptosid Manual/trunk" and run "svn upgrade" in there, at least it should be (I'm not 100% sure how kdesvn handles it, at worst, delete your local checkout and do a fresh one).
dorin - 02.02.2014, 20:55
Post subject: RE: Manual + kdesvn problem
I don't have svn program in my path.
Which package should I install for this?
slh - 02.02.2014, 21:01
Post subject: RE: Manual + kdesvn problem
subversion (or simply delete your local checkout and do a fresh checkout with kdesvn).
dorin - 03.02.2014, 15:50
Post subject: RE: Manual + kdesvn problem
Thanks slh, it work running in trunk directory 'svn upgrade' after install "subversion".
Thanks again!
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits